<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>All is the Wave 🌊</title>
    <link>https://allisthewave.com/posts/</link>
    <description>Recent content on All is the Wave 🌊</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en</language>
    <copyright>© 2024 Alan Youngblood</copyright>
    <lastBuildDate>Wed, 03 Apr 2024 00:00:00 +0000</lastBuildDate><atom:link href="https://allisthewave.com/posts/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Welcome to the Wave</title>
      <link>https://allisthewave.com/posts/2024-04-03-welcome-post/</link>
      <pubDate>Wed, 03 Apr 2024 00:00:00 +0000</pubDate>
      
      <guid>https://allisthewave.com/posts/2024-04-03-welcome-post/</guid>
      <description>We will cover many disparate topics seemingly unconnected from each other.</description>
      <media:content xmlns:media="http://search.yahoo.com/mrss/" url="https://allisthewave.com/posts/2024-04-03-welcome-post/featured.jpg" />
    </item>
    
  </channel>
</rss>
